Knowledgebase
Knowledgebase
Appeon 2013 and EAServer 5.5
Posted by Carmina Garcia on 22 August 2013 03:41 PM

Appeon 2013 does not support EAServer 5.5 version. 

Please upgrade to EAServer 6.3 or 6.2 or 6.1

(0 vote(s))
Helpful
Not helpful

Comments (0)
Help Desk by Novalys